Frage von qwerty89983,

minecraft jar mit modloader

hätte vielleicht jemand eine minecraft 1.6.6 oder 1.5_01 jar mit installierten modloader?da ich die installation nicht hinkriege (Blackscreen)danke im vorraus

Antwort von GrmRatgeber,

hast du denn Ordner Meta-Inf in minecraft.jar gelöscht wenn nicht dann erst löschen. Danach sollte es auch gehen

Kommentar von qwerty89983,

hab ich und hab auch schon viele viedeos geguckt geht trotzdem net

Keine passende Antwort gefunden?

Fragen Sie die Community